Name:          nodejs
Version:       20.0.0
Release:       1mamba
Summary:       Evented I/O for V8 JavaScript
Group:         System/Servers
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://nodejs.org/en
Source:        http://nodejs.org/dist/v%{version}/node-v%{version}.tar.gz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libcares-devel
BuildRequires: libgcc
BuildRequires: libicu-devel
BuildRequires: libopenssl-devel
BuildRequires: libstdc++6-devel
BuildRequires: libuv-devel
BuildRequires: libz-devel
## AUTOBUILDREQ-END

%description
Evented I/O for V8 JavaScript.

%package devel
Group:         Development/Libraries
Summary:       Development files for %{name}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
This package contains libraries and header files for developing applications that use %{name}.

%debug_package

%prep
%setup -q -n node-v%{version}
#-D -T

%build
#:<< _EOF
%ifnarch x86_64
export CFLAGS="%{optflags} -g0 -Wl,--no-keep-memory -fuse-ld=gold -Wl,--no-map-whole-files -Wl,--no-keep-files-mapped"
export CXXFLAGS="%{optflags} -g0 -Wl,--no-keep-memory -fuse-ld=gold -Wl,--no-map-whole-files -Wl,--no-keep-files-mapped"
%else
export CFLAGS="%{optflags}"
export CXXFLAGS="%{optflags}"
%endif

./configure \
  --prefix=%{_prefix} \
  --with-intl=system-icu \
  --shared-openssl \
  --shared-zlib \
%ifnarch %{ix86}
  --shared-libuv \
%endif
  --experimental-http-parser \
  --shared-cares \
%ifarch arm
  --dest-cpu=arm --with-arm-float-abi=softfp --with-arm-fpu=neon
%endif

# Not using % make because setting different CFLAGS will do the whole rebuild in % makeinstall
make -j2
#  --shared-nghttp2
#  --without-npm \

#| make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%ifnarch x86_64
export CFLAGS="%{optflags} -g0 -Wl,--no-keep-memory -fuse-ld=gold -Wl,--no-map-whole-files -Wl,--no-keep-files-mapped"
export CXXFLAGS="%{optflags} -g0 -Wl,--no-keep-memory -fuse-ld=gold -Wl,--no-map-whole-files -Wl,--no-keep-files-mapped"
%else
export CFLAGS="%{optflags}"
export CXXFLAGS="%{optflags}"
%endif

%makeinstall
cd %{buildroot}/%{_bindir}
ln -s node %{buildroot}/%{_bindir}/nodejs

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/corepack
%{_bindir}/nodejs
%{_bindir}/node
%{_bindir}/npm
%{_bindir}/npx
%dir %{_prefix}/lib/node_modules/corepack
%{_prefix}/lib/node_modules/corepack/*
%dir %{_prefix}/lib/node_modules
%{_prefix}/lib/node_modules/npm
#%{_datadir}/systemtap/tapset/node.stp
%{_mandir}/man1/node.1*
%dir %{_datadir}/doc/node
%{_datadir}/doc/node/*
%doc LICENSE

%files devel
%defattr(-,root,root)
%dir %{_includedir}/node
%{_includedir}/node/*.h
%{_includedir}/node/common.gypi
%{_includedir}/node/config.gypi
%dir %{_includedir}/node/cppgc
%{_includedir}/node/cppgc/*
%dir %{_includedir}/node/libplatform
%{_includedir}/node/libplatform/*.h
%ifarch %{ix86}
%dir %{_includedir}/node/uv
%{_includedir}/node/uv/*.h
%endif
#%doc ChangeLog

%changelog
* Wed Apr 19 2023 Automatic Build System <autodist@mambasoft.it> 20.0.0-1mamba
- automatic version update by autodist

* Wed Apr 12 2023 Automatic Build System <autodist@mambasoft.it> 19.9.0-1mamba
- automatic version update by autodist

* Fri Mar 17 2023 Automatic Build System <autodist@mambasoft.it> 19.8.1-1mamba
- automatic version update by autodist

* Tue Mar 14 2023 Automatic Build System <autodist@mambasoft.it> 19.7.0-1mamba
- automatic version update by autodist

* Mon Dec 12 2022 Automatic Build System <autodist@mambasoft.it> 19.2.0-1mamba
- automatic version update by autodist

* Tue Nov 08 2022 Automatic Build System <autodist@mambasoft.it> 19.0.1-1mamba
- automatic version update by autodist

* Sat Oct 22 2022 Automatic Build System <autodist@mambasoft.it> 19.0.0-1mamba
- automatic version update by autodist

* Sat Oct 15 2022 Automatic Build System <autodist@mambasoft.it> 18.11.0-1mamba
- automatic version update by autodist

* Thu Sep 29 2022 Automatic Build System <autodist@mambasoft.it> 18.10.0-1mamba
- automatic version update by autodist

* Sat Sep 24 2022 Automatic Build System <autodist@mambasoft.it> 18.9.1-1mamba
- automatic version update by autodist

* Sat Sep 10 2022 Automatic Build System <autodist@mambasoft.it> 18.9.0-1mamba
- automatic version update by autodist

* Thu Aug 25 2022 Automatic Build System <autodist@mambasoft.it> 18.8.0-1mamba
- automatic version update by autodist

* Thu Jul 28 2022 Automatic Build System <autodist@mambasoft.it> 18.7.0-1mamba
- automatic version update by autodist

* Thu Jul 14 2022 Automatic Build System <autodist@mambasoft.it> 18.6.0-1mamba
- automatic version update by autodist

* Fri Jul 08 2022 Automatic Build System <autodist@mambasoft.it> 18.5.0-1mamba
- automatic version update by autodist

* Fri Jun 17 2022 Automatic Build System <autodist@mambasoft.it> 18.4.0-1mamba
- automatic version update by autodist

* Thu Jun 02 2022 Automatic Build System <autodist@mambasoft.it> 18.3.0-1mamba
- automatic version update by autodist

* Tue May 17 2022 Automatic Build System <autodist@mambasoft.it> 18.2.0-1mamba
- automatic version update by autodist

* Tue May 03 2022 Automatic Build System <autodist@mambasoft.it> 18.1.0-1mamba
- automatic version update by autodist

* Fri Apr 22 2022 Automatic Build System <autodist@mambasoft.it> 18.0.0-1mamba
- automatic version update by autodist

* Fri Apr 08 2022 Automatic Build System <autodist@mambasoft.it> 17.9.0-1mamba
- automatic version update by autodist

* Wed Mar 23 2022 Automatic Build System <autodist@mambasoft.it> 17.8.0-1mamba
- automatic version update by autodist

* Fri Mar 18 2022 Automatic Build System <autodist@mambasoft.it> 17.7.2-1mamba
- automatic version update by autodist

* Fri Mar 11 2022 Automatic Build System <autodist@mambasoft.it> 17.7.1-1mamba
- automatic version update by autodist

* Thu Mar 10 2022 Automatic Build System <autodist@mambasoft.it> 17.7.0-1mamba
- automatic version update by autodist

* Thu Feb 24 2022 Automatic Build System <autodist@mambasoft.it> 17.6.0-1mamba
- automatic version update by autodist

* Fri Feb 11 2022 Automatic Build System <autodist@mambasoft.it> 17.5.0-1mamba
- automatic version update by autodist

* Wed Jan 19 2022 Automatic Build System <autodist@mambasoft.it> 17.4.0-1mamba
- automatic version update by autodist

* Thu Jan 13 2022 Automatic Build System <autodist@mambasoft.it> 17.3.1-1mamba
- automatic version update by autodist

* Sat Dec 18 2021 Automatic Build System <autodist@mambasoft.it> 17.3.0-1mamba
- automatic version update by autodist

* Wed Dec 01 2021 Automatic Build System <autodist@mambasoft.it> 17.2.0-1mamba
- automatic version update by autodist

* Wed Nov 10 2021 Automatic Build System <autodist@mambasoft.it> 17.1.0-1mamba
- automatic version update by autodist

* Tue Nov 02 2021 Automatic Build System <autodist@mambasoft.it> 17.0.1-1mamba
- automatic version update by autodist

* Tue Aug 03 2021 Automatic Build System <autodist@mambasoft.it> 16.6.1-1mamba
- automatic version update by autodist

* Fri Jul 30 2021 Automatic Build System <autodist@mambasoft.it> 16.6.0-1mamba
- automatic version update by autodist

* Sat Jul 17 2021 Automatic Build System <autodist@mambasoft.it> 16.5.0-1mamba
- automatic version update by autodist

* Tue Jul 06 2021 Automatic Build System <autodist@mambasoft.it> 16.4.2-1mamba
- automatic version update by autodist

* Thu Jul 01 2021 Automatic Build System <autodist@mambasoft.it> 16.4.1-1mamba
- automatic version update by autodist

* Wed Jun 23 2021 Automatic Build System <autodist@mambasoft.it> 16.4.0-1mamba
- automatic version update by autodist

* Thu Jun 03 2021 Automatic Build System <autodist@mambasoft.it> 16.3.0-1mamba
- automatic version update by autodist

* Wed May 19 2021 Automatic Build System <autodist@mambasoft.it> 16.2.0-1mamba
- automatic version update by autodist

* Wed May 05 2021 Automatic Build System <autodist@mambasoft.it> 16.1.0-1mamba
- automatic version update by autodist

* Wed Apr 21 2021 Automatic Build System <autodist@mambasoft.it> 16.0.0-1mamba
- automatic version update by autodist

* Wed Apr 07 2021 Automatic Build System <autodist@mambasoft.it> 15.14.0-1mamba
- automatic version update by autodist

* Wed Mar 31 2021 Automatic Build System <autodist@mambasoft.it> 15.13.0-1mamba
- automatic version update by autodist

* Sat Mar 20 2021 Automatic Build System <autodist@mambasoft.it> 15.12.0-1mamba
- automatic version update by autodist

* Thu Mar 04 2021 Automatic Build System <autodist@mambasoft.it> 15.11.0-1mamba
- automatic version update by autodist

* Wed Feb 24 2021 Automatic Build System <autodist@mambasoft.it> 15.10.0-1mamba
- automatic version update by autodist

* Thu Feb 18 2021 Automatic Build System <autodist@mambasoft.it> 15.9.0-1mamba
- automatic version update by autodist

* Tue Feb 16 2021 Automatic Build System <autodist@mambasoft.it> 15.8.0-1mamba
- automatic version update by autodist

* Sun Oct 18 2020 Automatic Build System <autodist@mambasoft.it> 14.14.0-1mamba
- automatic version update by autodist

* Fri Oct 09 2020 Automatic Build System <autodist@mambasoft.it> 14.13.1-1mamba
- automatic version update by autodist

* Thu Oct 08 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 14.13.0-2mamba
- x86: rebuilt without --shared-libuv to fix a segfault on this arch (eg. with hotdoc)

* Tue Oct 06 2020 Automatic Build System <autodist@mambasoft.it> 14.13.0-1mamba
- automatic version update by autodist

* Tue Sep 29 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 14.12.0-1mamba
- update to 14.12.0

* Thu Apr 30 2020 Automatic Build System <autodist@mambasoft.it> 14.1.0-1mamba
- automatic version update by autodist

* Mon Apr 27 2020 Automatic Build System <autodist@mambasoft.it> 14.0.0-1mamba
- automatic version update by autodist

* Wed Apr 15 2020 Automatic Build System <autodist@mambasoft.it> 13.13.0-1mamba
- automatic version update by autodist

* Mon Mar 30 2020 Automatic Build System <autodist@mambasoft.it> 13.12.0-1mamba
- automatic version update by autodist

* Wed Sep 11 2019 Automatic Build System <autodist@mambasoft.it> 12.10.0-1mamba
- automatic version update by autodist

* Sat Aug 31 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 12.9.1-2mamba
- added configure options to use mode system shared librares

* Thu Aug 29 2019 Automatic Build System <autodist@mambasoft.it> 12.9.1-1mamba
- automatic version update by autodist

* Wed May 08 2019 Automatic Build System <autodist@mambasoft.it> 11.15.0-1mamba
- automatic version update by autodist

* Fri Apr 12 2019 Automatic Build System <autodist@mambasoft.it> 11.14.0-1mamba
- automatic version update by autodist

* Sat Mar 30 2019 Automatic Build System <autodist@mambasoft.it> 11.13.0-1mamba
- automatic version update by autodist

* Sun Mar 17 2019 Automatic Build System <autodist@mambasoft.it> 11.12.0-1mamba
- automatic version update by autodist

* Fri Mar 08 2019 Automatic Build System <autodist@mambasoft.it> 11.11.0-1mamba
- automatic version update by autodist

* Fri Mar 01 2019 Automatic Build System <autodist@mambasoft.it> 11.10.1-1mamba
- automatic version update by autodist

* Thu Jan 31 2019 Automatic Build System <autodist@mambasoft.it> 11.9.0-1mamba
- automatic version update by autodist

* Mon Jan 28 2019 Automatic Build System <autodist@mambasoft.it> 11.8.0-1mamba
- automatic version update by autodist

* Thu Dec 27 2018 Automatic Build System <autodist@mambasoft.it> 11.6.0-1mamba
- automatic version update by autodist

* Wed Dec 19 2018 Automatic Build System <autodist@mambasoft.it> 11.5.0-1mamba
- automatic version update by autodist

* Mon Dec 10 2018 Automatic Build System <autodist@mambasoft.it> 11.4.0-1mamba
- automatic version update by autodist

* Tue Dec 04 2018 Automatic Build System <autodist@mambasoft.it> 11.3.0-1mamba
- automatic version update by autodist

* Fri Nov 16 2018 Automatic Build System <autodist@mambasoft.it> 11.2.0-1mamba
- automatic version update by autodist

* Thu Aug 23 2018 Automatic Build System <autodist@mambasoft.it> 10.9.0-1mamba
- automatic version update by autodist

* Thu Aug 02 2018 Automatic Build System <autodist@mambasoft.it> 10.8.0-1mamba
- automatic version update by autodist

* Thu Jul 19 2018 Automatic Build System <autodist@mambasoft.it> 10.7.0-1mamba
- automatic version update by autodist

* Sun Jul 08 2018 Automatic Build System <autodist@mambasoft.it> 10.6.0-1mamba
- automatic version update by autodist

* Thu Jun 21 2018 Automatic Build System <autodist@mambasoft.it> 10.5.0-1mamba
- automatic version update by autodist

* Wed Jun 13 2018 Automatic Build System <autodist@mambasoft.it> 10.4.1-1mamba
- automatic version update by autodist

* Thu Jun 07 2018 Automatic Build System <autodist@mambasoft.it> 10.4.0-1mamba
- automatic version update by autodist

* Wed May 30 2018 Automatic Build System <autodist@mambasoft.it> 10.3.0-1mamba
- automatic version update by autodist

* Sat May 26 2018 Automatic Build System <autodist@mambasoft.it> 10.2.1-1mamba
- automatic version update by autodist

* Thu May 24 2018 Automatic Build System <autodist@mambasoft.it> 10.2.0-1mamba
- automatic version update by autodist

* Wed May 09 2018 Automatic Build System <autodist@mambasoft.it> 10.1.0-1mamba
- automatic version update by autodist

* Wed May 02 2018 Automatic Build System <autodist@mambasoft.it> 10.0.0-1mamba
- automatic version update by autodist

* Thu Apr 05 2018 Automatic Build System <autodist@mambasoft.it> 9.11.1-1mamba
- automatic version update by autodist

* Sat Mar 31 2018 Automatic Build System <autodist@mambasoft.it> 9.10.1-1mamba
- automatic version update by autodist

* Thu Mar 29 2018 Automatic Build System <autodist@mambasoft.it> 9.10.0-1mamba
- automatic version update by autodist

* Thu Mar 22 2018 Automatic Build System <autodist@mambasoft.it> 9.9.0-1mamba
- automatic version update by autodist

* Thu Mar 08 2018 Automatic Build System <autodist@mambasoft.it> 9.8.0-1mamba
- automatic version update by autodist

* Fri Mar 02 2018 Automatic Build System <autodist@mambasoft.it> 9.7.1-1mamba
- automatic version update by autodist

* Thu Mar 01 2018 Automatic Build System <autodist@mambasoft.it> 9.7.0-1mamba
- automatic version update by autodist

* Fri Feb 23 2018 Automatic Build System <autodist@mambasoft.it> 9.6.1-1mamba
- automatic version update by autodist

* Thu Feb 01 2018 Automatic Build System <autodist@mambasoft.it> 9.5.0-1mamba
- automatic version update by autodist

* Thu Jan 11 2018 Automatic Build System <autodist@mambasoft.it> 9.4.0-1mamba
- automatic version update by autodist

* Fri Oct 27 2017 Automatic Build System <autodist@mambasoft.it> 8.8.1-1mamba
- automatic version update by autodist

* Wed Oct 25 2017 Automatic Build System <autodist@mambasoft.it> 8.8.0-1mamba
- automatic version update by autodist

* Thu Oct 12 2017 Automatic Build System <autodist@mambasoft.it> 8.7.0-1mamba
- automatic version update by autodist

* Wed Sep 27 2017 Automatic Build System <autodist@mambasoft.it> 8.6.0-1mamba
- automatic version update by autodist

* Wed Sep 13 2017 Automatic Build System <autodist@mambasoft.it> 8.5.0-1mamba
- automatic version update by autodist

* Wed Aug 16 2017 Automatic Build System <autodist@mambasoft.it> 8.4.0-1mamba
- automatic version update by autodist

* Thu Aug 10 2017 Automatic Build System <autodist@mambasoft.it> 8.3.0-1mamba
- automatic version update by autodist

* Tue Aug 08 2017 Automatic Build System <autodist@mambasoft.it> 8.2.1-1mamba
- automatic version update by autodist

* Fri Apr 07 2017 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 7.7.3-2mamba
- added nodejs simlink as workaround for atom editor

* Wed Mar 15 2017 Automatic Build System <autodist@mambasoft.it> 7.7.3-1mamba
- automatic version update by autodist

* Thu Mar 09 2017 Automatic Build System <autodist@mambasoft.it> 7.7.2-1mamba
- automatic version update by autodist

* Fri Mar 03 2017 Automatic Build System <autodist@mambasoft.it> 7.7.1-1mamba
- automatic version update by autodist

* Thu Feb 02 2017 Automatic Build System <autodist@mambasoft.it> 7.5.0-1mamba
- automatic version update by autodist

* Fri Jan 06 2017 Automatic Build System <autodist@mambasoft.it> 7.4.0-1mamba
- automatic version update by autodist

* Wed Dec 21 2016 Automatic Build System <autodist@mambasoft.it> 7.3.0-1mamba
- automatic version update by autodist

* Wed Dec 07 2016 Automatic Build System <autodist@mambasoft.it> 7.2.1-1mamba
- automatic version update by autodist

* Wed Nov 23 2016 Automatic Build System <autodist@mambasoft.it> 7.2.0-1mamba
- automatic version update by autodist

* Wed Nov 09 2016 Automatic Build System <autodist@mambasoft.it> 7.1.0-1mamba
- automatic version update by autodist

* Fri Nov 04 2016 Automatic Build System <autodist@mambasoft.it> 7.0.0-1mamba
- automatic version update by autodist

* Sat Oct 22 2016 Automatic Build System <autodist@mambasoft.it> 6.9.1-1mamba
- automatic version update by autodist

* Wed Oct 19 2016 Automatic Build System <autodist@mambasoft.it> 6.9.0-1mamba
- automatic version update by autodist

* Sat Oct 15 2016 Automatic Build System <autodist@mambasoft.it> 6.8.1-1mamba
- automatic version update by autodist

* Thu Oct 13 2016 Automatic Build System <autodist@mambasoft.it> 6.8.0-1mamba
- automatic version update by autodist

* Wed Sep 28 2016 Automatic Build System <autodist@mambasoft.it> 6.7.0-1mamba
- automatic version update by autodist

* Wed Sep 21 2016 Automatic Build System <autodist@mambasoft.it> 6.6.0-1mamba
- automatic version update by autodist

* Mon Aug 29 2016 Automatic Build System <autodist@mambasoft.it> 6.5.0-1mamba
- automatic version update by autodist

* Tue Aug 16 2016 Automatic Build System <autodist@mambasoft.it> 6.4.0-1mamba
- automatic version update by autodist

* Fri Jul 22 2016 Automatic Build System <autodist@mambasoft.it> 6.3.1-1mamba
- automatic version update by autodist

* Thu Jul 07 2016 Automatic Build System <autodist@mambasoft.it> 6.3.0-1mamba
- automatic version update by autodist

* Sat Jun 18 2016 Automatic Build System <autodist@mambasoft.it> 6.2.2-1mamba
- automatic version update by autodist

* Fri Jun 03 2016 Automatic Build System <autodist@mambasoft.it> 6.2.1-1mamba
- automatic version update by autodist

* Wed May 18 2016 Automatic Build System <autodist@mambasoft.it> 6.2.0-1mamba
- automatic version update by autodist

* Fri May 06 2016 Automatic Build System <autodist@mambasoft.it> 6.1.0-1mamba
- automatic version update by autodist

* Wed Apr 27 2016 Automatic Build System <autodist@mambasoft.it> 6.0.0-1mamba
- automatic version update by autodist

* Fri Apr 22 2016 Automatic Build System <autodist@mambasoft.it> 5.11.0-1mamba
- automatic version update by autodist

* Wed Apr 06 2016 Automatic Build System <autodist@mambasoft.it> 5.10.1-1mamba
- automatic version update by autodist

* Fri Apr 01 2016 Automatic Build System <autodist@mambasoft.it> 5.10.0-1mamba
- automatic version update by autodist

* Thu Mar 24 2016 Automatic Build System <autodist@mambasoft.it> 5.9.1-1mamba
- automatic version update by autodist

* Thu Mar 17 2016 Automatic Build System <autodist@mambasoft.it> 5.9.0-1mamba
- automatic version update by autodist

* Thu Mar 10 2016 Automatic Build System <autodist@mambasoft.it> 5.8.0-1mamba
- automatic version update by autodist

* Thu Mar 03 2016 Automatic Build System <autodist@mambasoft.it> 5.7.1-1mamba
- automatic version update by autodist

* Thu Feb 25 2016 Automatic Build System <autodist@mambasoft.it> 5.7.0-1mamba
- automatic version update by autodist

* Wed Feb 10 2016 Automatic Build System <autodist@mambasoft.it> 5.6.0-1mamba
- automatic version update by autodist

* Thu Jan 21 2016 Automatic Build System <autodist@mambasoft.it> 5.5.0-1mamba
- automatic version update by autodist

* Wed Jan 13 2016 Automatic Build System <autodist@mambasoft.it> 5.4.1-1mamba
- automatic version update by autodist

* Thu Jan 07 2016 Automatic Build System <autodist@mambasoft.it> 5.4.0-1mamba
- automatic version update by autodist

* Thu Dec 17 2015 Automatic Build System <autodist@mambasoft.it> 5.3.0-1mamba
- automatic version update by autodist

* Thu Dec 10 2015 Automatic Build System <autodist@mambasoft.it> 5.2.0-1mamba
- automatic version update by autodist

* Fri Dec 04 2015 Automatic Build System <autodist@mambasoft.it> 5.1.1-1mamba
- automatic version update by autodist

* Wed Nov 18 2015 Automatic Build System <autodist@mambasoft.it> 5.1.0-1mamba
- automatic version update by autodist

* Sat Nov 14 2015 Automatic Build System <autodist@mambasoft.it> 5.0.0-1mamba
- automatic version update by autodist

* Fri Jul 10 2015 Automatic Build System <autodist@mambasoft.it> 0.12.7-1mamba
- automatic version update by autodist

* Tue Jul 07 2015 Automatic Build System <autodist@mambasoft.it> 0.12.6-1mamba
- automatic version update by autodist

* Wed Jul 01 2015 Automatic Build System <autodist@mambasoft.it> 0.12.5-1mamba
- automatic version update by autodist

* Sun May 24 2015 Automatic Build System <autodist@mambasoft.it> 0.12.4-1mamba
- automatic version update by autodist

* Fri May 15 2015 Automatic Build System <autodist@mambasoft.it> 0.12.3-1mamba
- automatic version update by autodist

* Fri Apr 03 2015 Automatic Build System <autodist@mambasoft.it> 0.12.2-1mamba
- automatic version update by autodist

* Sat Mar 28 2015 Automatic Build System <autodist@mambasoft.it> 0.12.1-1mamba
- automatic version update by autodist

* Tue Feb 17 2015 Automatic Build System <autodist@mambasoft.it> 0.12.0-1mamba
- automatic version update by autodist

* Tue Jan 27 2015 Automatic Build System <autodist@mambasoft.it> 0.10.36-1mamba
- automatic version update by autodist

* Wed Dec 24 2014 Automatic Build System <autodist@mambasoft.it> 0.10.35-1mamba
- automatic version update by autodist

* Thu Dec 18 2014 Automatic Build System <autodist@mambasoft.it> 0.10.34-1mamba
- automatic version update by autodist

* Fri Oct 24 2014 Automatic Build System <autodist@mambasoft.it> 0.10.33-1mamba
- automatic version update by autodist

* Thu Sep 18 2014 Automatic Build System <autodist@mambasoft.it> 0.10.32-1mamba
- automatic version update by autodist

* Sat Aug 30 2014 Automatic Build System <autodist@mambasoft.it> 0.10.31-1mamba
- automatic version update by autodist

* Fri Aug 01 2014 Automatic Build System <autodist@mambasoft.it> 0.10.30-1mamba
- automatic version update by autodist

* Tue Jun 10 2014 Automatic Build System <autodist@mambasoft.it> 0.10.29-1mamba
- automatic version update by autodist

* Sat May 03 2014 Automatic Build System <autodist@mambasoft.it> 0.10.28-1mamba
- automatic version update by autodist

* Wed Feb 19 2014 Automatic Build System <autodist@mambasoft.it> 0.10.26-1mamba
- automatic version update by autodist

* Sun Feb 02 2014 Automatic Build System <autodist@mambasoft.it> 0.10.25-1mamba
- automatic version update by autodist

* Thu Dec 26 2013 Automatic Build System <autodist@mambasoft.it> 0.10.24-1mamba
- automatic version update by autodist

* Fri Dec 13 2013 Automatic Build System <autodist@mambasoft.it> 0.10.23-1mamba
- automatic version update by autodist

* Wed Nov 13 2013 Automatic Build System <autodist@mambasoft.it> 0.10.22-1mamba
- automatic version update by autodist

* Tue Oct 29 2013 Automatic Build System <autodist@mambasoft.it> 0.10.21-1mamba
- automatic version update by autodist

* Sat Mar 09 2013 Automatic Build System <autodist@mambasoft.it> 0.8.22-1mamba
- automatic version update by autodist

* Wed Feb 27 2013 Automatic Build System <autodist@mambasoft.it> 0.8.21-1mamba
- automatic version update by autodist

* Mon Feb 18 2013 Automatic Build System <autodist@mambasoft.it> 0.8.20-1mamba
- automatic version update by autodist

* Fri Feb 08 2013 Automatic Build System <autodist@mambasoft.it> 0.8.19-1mamba
- automatic version update by autodist

* Tue Jan 29 2013 Automatic Build System <autodist@mambasoft.it> 0.8.18-1mamba
- automatic version update by autodist

* Thu Mar 29 2012 Stefano Cotta Ramusino <stefano.cotta@openmamba.org> 0.6.14-1mamba
- update to 0.6.14

* Mon Jul 25 2011 Automatic Build System <autodist@mambasoft.it> 0.5.0-1mamba
- automatic version update by autodist

* Sun Jun 19 2011 Automatic Build System <autodist@mambasoft.it> 0.4.8-1mamba
- automatic update by autodist

* Fri Apr 01 2011 Automatic Build System <autodist@mambasoft.it> 0.4.4-1mamba
- update to 0.4.4

* Wed Jan 12 2011 Silvan Calarco <silvan.calarco@mambasoft.it> v0.2.6-1mamba
- package created by autospec
